{% load banner i18n %}
<ul class="nav navbar-nav">
    {% for app in list_app %}
        {% if request.path|path_startswith:app.package %}
        <li class="active"><a href="/{{ app.package }}">{% trans app.name %}<span class="sr-only">{% trans "(current)" %}</span></a></li>
        {% else %}
        <li><a href="/{{ app.package }}">{% trans app.name %}</a></li>
        {% endif %}
    {% endfor %}
</ul>
